0001-Support-CFLAGS-via-env-var.patch
0002-Do-not-strip-the-newlisp-binary.patch
0003-Use-LDFLAGS-when-linking.patch
0004-Using-CPPFLAGS.patch
0005-Fixing-typos-on-manpages.patch
0006-Do-not-use-m32-m64-when-building.patch
0007-Support-GNU-kFreeBSD-builds.patch
0009-Fix-shared-library-loading-for-modules.patch
0009-Set-NEWLISPDIR-to-usr-share-newlisp.patch
